Tripnet - Improvement #62712

Test case # 42284 (Closed): Post All Functionality Related Issues
F+H | Pop up heading

04/09/2019 01:47 pm - Ninu Laiza D'Silva

Status: For Review Start date: 05/08/2019
Priority: Normal Due date: 05/08/2019
Assignee: Nithin George % Done: 100%
Category: Functionality Estimated time: 2.00 hours
Target version: Spent time: 2.10 hours
End_Date: 05/08/2019 Areas Affected: Nil
remarks: Nil Files Changed: Nil

DB Changes: Nil Initial Planned Hours: 02.00
Keys & Permissions: Nil

Description

Please correct the project name to tripnet on pop up messages as of now it is 3otolat in it.Please fix it.

Issue exist in home page and Pax details page validations.

History

#1 - 05/08/2019 07:50 am - Nithin George

- Due date set to 05/08/2019

- Status changed from New to Assigned

- Assignee set to Arya Madhu

- Start date changed from 04/09/2019 to 05/08/2019
- Estimated time set to 2.00

- Initial Planned Hours changed from 0 to 02.00

#2 - 05/08/2019 07:52 am - Arya Madhu
- Status changed from Assigned to In Progress

#3 - 05/08/2019 09:58 am - Arya Madhu

- Status changed from In Progress to For Review

- Assignee changed from Arya Madhu to Nithin George
- End_Date set to 05/08/2019

- remarks set to Nil

- DB Changes set to Nil

- Keys & Permissions set to Nil

- Areas Affected set to Nil

- Files Changed set to Nil

the issue is that the resource key value of Popup_heading is 3otolat.com . to solve this issue change the value of Popup_heading to Tripnet.com.

#4 - 05/08/2019 10:25 am - Arya Madhu
- % Done changed from 0 to 100
